<?php

    global $tpl;


    $listing = new listing( 'user' , array(
        'id',
        'email',
        'firstname',
        'lastname'
    ) , false , false , "therapist=" . user::$i->id );
 
    $listing->hide_options_cell = true;
 
    if( $listing->items ){

        $tpl->assign(array(
            'listing' => $listing
        ));
        
    
    } else statement::$i->set('empty');
    
    module::$i->on();

?>